# AdvantEdgeMetricsServiceRestApi.LogResponseData

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**rx** | **Number** | Number of packets received since last log event | [optional] 
**rxBytes** | **Number** | Number of bytes received since last log event | [optional] 
**throughput** | **Number** | Throughput measured between 2 pods in Mbits/seconds | [optional] 
**packetLoss** | **String** | Number of packets loss between2 pods as a percentage | [optional] 
**latency** | **Number** | Latency measured betwen 2 pods in ms | [optional] 
**newPoa** | **String** | New poa affected by a mobility event | [optional] 
**oldPoa** | **String** | Old poa affected by a mobility event | [optional] 


